import React from 'react';
export default function WebStoriesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M700-141.43v-677.14h65.5v677.14zM71.87-75.93v-808.14H600v808.14zM865.5-208.17V-751.3h42.87v543.13z" })));
}
